/* CSS Document */
@media all
{
	* { margin:0; padding: 0; }
   option {padding-left: 0.4em}
     
	html { height: 100%; /* Mozilla scroller hack */ }
	body {
		min-height: 101% /* Mozilla scroller hack */;
        font-family: "Arial", Helvetica, Verdana, sans-serif;		
		font-size: 12px;
		line-height: 18px;
		color: #697d94;
		background-image: url(../img/bg.jpg);
		background-repeat: no-repeat;
		background-position-x: center;
		background-position-y: 0;
	}
   
	fieldset, img { border:0; }

	select, input, textarea { font-size: 99% }

	h1,h2,h3,h4 {font-weight:normal}
	h1 a,h2 a,h3 a,h4 a {background: none; padding:inherit} 
	
	h1 {font-family: "Lucida Sans", sans-serif;color:#0098d7; font-size:22px; margin: 0 0 1em 0;}
	h2,h3,h4 {font-family: "Arial", sans-serif; color:#697d94; font-weight:bold; }
	h2 {font-size:15px; margin: 0 0 0.5em 0;}
	h3 {font-size:13px; margin: 0 0 0.5em 0;}
	h4 {font-size:12px; margin: 0 0 0.5em 0;}
	

	p,dd,dt {margin:0 0 0.5em 0;}
	
	p.align-right {text-align:right}
	p.align-center {text-align: center}
	
	strong,b {font-weight:bold;}
	em,i {font-style:italic;}
	pre, code {	font-family:"Courier New", Courier, monospace;}
	address {font-style:normal; line-height: normal; margin:0 0 1em 0;}
	
	hr {margin:0.5em 0 0.5em 0;  height: 1px; border-style: none none dotted none; border-color: #7e98b1; border-width: 1px; border-collapse: collapse }
	
	acronym, abbr {border-bottom:1px dashed #c00; cursor:help;}
	
	img.float_left {float:left; margin-right:1em; margin-bottom:0.15em; border:0;}
	img.float_right {float:right; margin-left:1em; margin-bottom:0.15em; border:0;}
	img.center {text-align:center; background:#fff; padding:4px; border:1px #ddd solid;}
	
	a, a em.file {}
	a {text-decoration: none}
	a:hover {}
	a:visited {}
	a:active, a:focus{outline: none}
	
	table {border-collapse:collapse; margin-bottom:1em; border: 1px solid #ddd;}
	td,th {padding:1px 2px 1px 2px; border: 1px solid #ddd;}
	th { background-color:#ddd; color:#4a6b00 }
	
	form {overflow:hidden;}
	
	input, textarea {width:auto; font:10px Verdana, Arial, Helvetica, Sans-Serif; border:1px #ccc solid; background:#ffffff;padding:3px; color:#777;}
	
	input[type=text]:focus, input[type=password]:focus, textarea:focus {background:#f0f0f0; color:#333; border-color:#666;}
	
	
	#wrapper {
		width: 927px;
		margin: auto;
		margin-top: 0;
		padding: 0;
		overflow: visible;
	}
	
	#main {
		width:927px;
		margin: auto;      /* standardkonforme horizontale Zentrierung */
	}
	
	#kv{
		background-image: url(../img/kv.gif);
		background-repeat: no-repeat;	
		position: absolute
		float: right;	
		width: 804px;
		height: 415px;
		z-index: -1000;
		margin-left:310px;
		margin-top: 0px;
		top: 0;
	}
	#top {
		height:205px;
		width: 920px;
		clear: both;
		font-size: 11px;
		font-weight: normal;
		font-family: "Lucida Sans", sans-serif;
    }
	#logo{
		float: left;
		margin: 29px 0 0 4px;
	}
	
	#metamenu {
		position:relative;
		float: right;
		height: 26px;
	}
	
	#metamenu li{
		height: 26px;
		float: left;
		display: block;
		padding-top: 1px;
	}
	
	#metamenu li a{
		background: none;
		padding: 0px;
		height: 26px;
		margin: 0px;
		color: #7e98b1;
		font-weight: normal;
	}
	
	#metamenu li a:hover{
		text-decoration: none;
		color: #2277aa;
	}

	#metamenu li.act{
		height: 26px;		
	}
	
	#metamenu li.act a{
		color: #2277aa;
	}
	
	#bar {width: 927px; height: 13px; clear: both; margin-bottom: 20px}
	
	#leftbar{float: left; width: 290px; height: 13px; background-color: #0098d7; margin-right: 20px;}
	
	#rightbar{float: left; width: 611px; height: 13px; background-color: #0098d7;}
	
	#middle{clear: both;}
	
	#column1{float:left; width: 290px;margin: 0 20px 0 0;}
		
	ul#mainmenu	{
		display: block;
		width: 290px;
		background-color: #eeeeee;
		padding: 16px 0 45px 0;
		margin: 0 0 24px; 0;
		list-style-type: none;
		font-family: "Lucida sans", sans-serif; 
		font-size: 14px;
		font-weight: normal;
		line-height: 24px;
	}
	ul#mainmenu li{
		padding: 0 0 0 0;
		margin: 1px 0 1px 45px;
		width: 204px;
	}
	ul#mainmenu li a{
		display: block;
		padding: 0 0 0 10px;
		height: 24px;		
		color: #697d94;
	}
	ul#mainmenu li a:link, ul#mainmenu li a:visited  {
		text-decoration: none;
	}
	ul#mainmenu li a:hover, ul#mainmenu li a:active, ul#mainmenu li span.act a {
		color: #ffffff;
		background-color: #7e98b1;     
	}
	
	ul#mainmenu	ul {
		display: block;
		width: 290px;
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
		
	ul#mainmenu ul li{
		padding: 0 0 0 0;
		width: 204px;
	}
	ul#mainmenu ul li a{
		display: block;
		padding: 0 0 0 26px;
		height: 24px;		
		color: #697d94;
	}
	ul#mainmenu ul li a:link, ul#mainmenu ul li a:visited  {
		text-decoration: none;
	}
	ul#mainmenu ul li a:hover, ul#mainmenu ul li a:active, ul#mainmenu ul li span.act a {
		color: #697d94;
		background-color: #dbdfe4;
		background-image: url(../img/navarrow.gif); 
		background-repeat: no-repeat; 
		background-position: 12px 8px;      
	}	
	
	#column1_content{ width: 297px;		margin-bottom: 15px;}		
	#column1_content a, #column1_content a em.file {font-family: "Arial", sans-serif; font-size: 12px; font-weight: bold; color: #d103b2; background-image: url(../img/linkarrow.gif); background-repeat: no-repeat; background-position: 0px 3px; padding: 0px 0 0 14px;}
	#column1_content a {text-decoration: none}
	#column1_content a:hover {text-decoration:underline}	
	
	#column2{float: left; width:617px;margin: 0 0 15px 0}
	#column2 p{margin:0 0 0.5em 0;}
	#column2 a, #column2 a em.file {font-family: "Arial", sans-serif; font-size: 12px; font-weight: bold; color: #d103b2; background-image: url(../img/linkarrow.gif); background-repeat: no-repeat; background-position: 0px 3px; padding: 0px 0 0 14px;}
	#column2 a {text-decoration: none;}
	#column2 a:hover {text-decoration: underline}

	#column2_content h1,#column2_content h2,#column2_content h3,#column2_content h4 {font-weig#column2_content ht:normal!important}
	#column2_content h1 a,#column2_content h2 a,#column2_content h3 a,#column2_content h4 a {background: none!important; padding:0!important; } 
	
	
	#column2_content h1,#column2_content h1 a {font-family: "Lucida Sans"!important, sans-serif;color:#0098d7!important; font-size:22px!important; margin: 0 0 1em 0!important;}
	#column2_content h2,#column2_content h3,#column2_content h4,#column2_content h2 a,#column2_content h3 a,#column2_content h4 a {font-family: "Arial", sans-serif!important; color:#697d94!important; font-weight:bold!important; }
	#column2_content h2,#column2_content h2 a {font-size:15px!important; margin: 0 0 0.5em 0!important;}
	#column2_content h3,#column2_content h3 a {font-size:13px!important; margin: 0 0 0.5em 0!important;}
	#column2_content h4,#column2_content h4 a {font-size:12px!important; margin: 0 0 0.5em 0!important;}

	.content_top {background-image: url(../img/content_top.gif); background-repeat: no-repeat; width: 617px; height: 8px;}
	
	.content_bottom {background-image: url(../img/content_bottom.gif); background-repeat: no-repeat; width: 617px; height: 8px;}
	
	#column2_content{background-image: url(../img/content_middle.gif); background-repeat: y-repeat;  border: none; margin: 0; padding: 10px 40px 20px 24px}
	
	#column2_content ul{
		list-style-position: outside;
		list-style-image: url(../img/linkarrow.gif);
		margin: 0 0 0.5em 18px;
	} 
	#column2_content li{margin-bottom: 0.5em}
	
	#content_teaser_left {width: 304px;float:left; margin:10px 9px 20px 0;}
	#content_teaser_right {width: 304px;float: left; clear:right; margin: 10px 0 20px 0;}
	#column2_teaser1{}
	#column2_teaser2{}
	#column2_teaser3{}
	#column2_teaser4{}		
	
	#bottom {
		background-color: #eeeeee;
		width: 920px;
		height: 168px;
		clear:both;
		line-height: normal;
		margin-bottom: 15px;
	}
	
	#bottom li{
		list-style-type: none;
		clear:both;
	}
	#bottom a {
		color: #666666; background: none; padding:0; display:inline; 
	}	
	#bottom h1 a:hover {
		text-decoration:none; 
	}
	#bottom_box1 h1, #bottom_box2 h1, #bottom_box3 h1{
		color: #666666;
		font-family: "Arial", sans-serif;
		font-weight:bold;
		font-size: 13px;
		margin-bottom: 6px;
	}		
	#bottom_box1{
		float:left;
		width:265px;
		margin: 20px 0 0 57px;	
	}
	#bottom_box2{
		float:left;
		width:313px;
		margin: 20px 0 0 0;			
	}
	#bottom_box3{
		float:left;
		width:240px;
		margin: 20px 0 0 0;				
	}

	#paypal_btn{
		margin-left: 95px;
		height: 80px;
		background: url(../img/pp_bezahlmethoden_150x47.png) no-repeat bottom left;
	}

    #paypal_btn form{
    	padding: 0;
    	line-height: 20px;
    	display: block;
    }
    
	#paypal_btn input{
		border: none;
	}	
	
	#paypal_btn #amount-cont{
		width: 180px;
		float: left;
		padding-top: 12px
	}
	
	#paypal_btn #amount{
		border: 1px solid #ddd;
		font-size: 12px;
		font-weight: bold;
		width: 70px;
	}	
	#paypal_btn label{
		font-weight: bold;
	}	
	
	
	#paypal_btn #submit{
			margin-top: 10px
	}
	
	/* Der z-Index verhindert, dass im Falle des noch bestehenden IE-Bugs die Texte vor 
	** dem Spaltenhintergrund erscheinen. 
	#column1, #column1, #column1 { position: relative;}
	#column1 {z-index: 30;}
	#column1 {z-index: 50;}
	#column1 {z-index: 70;}*/
	
	
    /* ######################################## CSC Definitions ############################################# */
    
    .typoanker{ padding: 0; background: none; display: none}	
    .csc-textpic {margin:0 0 20px 0;padding:0}	
    .csc-textpic-imagewrap {margin-bottom:10px}
    .csc-textpic-imagewrap a {padding: 0!important; margin: 0; background-image: none!important}
    embed {margin-bottom: 20px;}
    
    form#mailform{text-align:left;border: none;}
    form#mailform input{margin-right:50px;}
    form#mailform select{margin-right:257px;}
    form {border: none}
    form#mailform input,form#mailform textarea,form#mailform select {border:1px solid #aaaaaa;margin-top:2px;}
    .csc-mailform {border:none; padding: 0; margin: 10px 0 0 0 } 
    .csc-mailform-submit{background-color: #0098d7; color: white}
    .contact-form { }
    .contact-form h1 {margin: 5px 0 0 0px !important;}
    .contact-form .csc-mailform-field {text-align:left;margin-bottom: 5px;}
    .contact-form .csc-mailform-field label {display:block; float:left;width: 140px;}
    .contact-form #mailformformtype_mail{ margin-left:140px; margin-top:8px;}
    
    .csc-searchform {border:none}
    .csc-searchform table,td {border:none;}
    .csc-searchform .csc-form-field {text-align:left;margin-bottom: 5px;}
    .csc-searchform .csc-form-label {display:block; float:left;width: 150px;}
    .csc-searchResultInfo{margin-left:-2px;border:none}
    
    img.spacer-gif{display:none;}/*typo3breaks entfernen*/	
    
    /* ######################################## teaser ############################################# */	
    div.teaser-start-cyan {padding: 0px 0px 0px 0px; margin:0; width: 304px; }
    div.teaser-start-cyan h1{color: #ffffff; font-family: "Lucida sans", sans-serif; font-weight: normal; font-size:14px; line-height: 28px; text-indent: 10px; margin:0; display: block; height:28px; width: 304px; background-image: url(../img/startteaser_top_cyan.gif); background-repeat: no-repeat}
    div.teaser-start-cyan h2 {font-family: "Arial", sans-serif; font-weight: bold; font-size:14px;}
    div.teaser-start-cyan .csc-textpic { background-image: url(../img/startteaser_middle.gif); background-repeat: y-repeat; padding: 0px; margin:0}
    div.teaser-start-cyan .csc-textpic-text {background-image: url(../img/startteaser_middle.gif); background-repeat: y-repeat; padding: 0 17px 10px 10px}
    div.teaser-start-cyan .bodytext{padding:0;margin:0;}
    div.teaser-start-cyan .csc-textpic-intext-left {padding-top: 10px}
    div.teaser-start-cyan .csc-textpic-intext-left .csc-textpic-imagewrap {margin: 0 0 0 10px;}
    
    div.teaser-start-magenta {padding: 0px 0px 0px 0px; margin:0; width: 304pxheight: 274px;}
    div.teaser-start-magenta h1{color: #ffffff; font-family: "Lucida sans", sans-serif; font-weight: normal; font-size:14px; line-height: 28px; text-indent: 10px; margin:0; display: block; height:28px; width: 304px; background-image: url(../img/startteaser_top_magenta.gif); background-repeat: no-repeat}
    div.teaser-start-magenta h2 {font-family: "Arial", sans-serif; font-weight: bold; font-size:14px;}
    div.teaser-start-magenta .csc-textpic { background-image: url(../img/startteaser_middle.gif); background-repeat: y-repeat; padding: 0px; margin:0}
    div.teaser-start-magenta .csc-textpic-text {background-image: url(../img/startteaser_middle.gif); background-repeat: y-repeat; padding: 0 17px 10px 10px}
    div.teaser-start-magenta .bodytext{padding:0;margin:0;}
    
    div.teaser-start-bottom {width: 304px; height: 10px;background-image: url(../img/startteaser_bottom.gif); background-repeat: no-repeat; margin-bottom: 8px;}
    
    div.teaser-left-cyan {padding: 0px 0px 0px 0px; margin:0; width: 297px;}
    div.teaser-left-cyan h1{color: #ffffff; font-family: "Lucida sans", sans-serif; font-weight: normal; font-size:14px; line-height: 28px; text-indent: 10px; margin:0; display: block; height:28px; width: 297px; background-image: url(../img/leftteaser_top_cyan.gif); background-repeat: no-repeat}
    div.teaser-left-cyan h2 {font-family: "Arial", sans-serif; font-weight: bold; font-size:14px;}
    div.teaser-left-cyan .csc-textpic { background-image: url(../img/leftteaser_middle.gif); background-repeat: y-repeat; padding: 0px; margin:0}
    div.teaser-left-cyan .csc-textpic-text {background-image: url(../img/leftteaser_middle.gif); background-repeat: y-repeat; padding: 0 17px 10px 10px}
    div.teaser-left-cyan .bodytext{padding:0;margin:0;}
    div.teaser-left-cyan .csc-textpic-intext-left {padding-top: 10px}
    div.teaser-left-cyan .csc-textpic-intext-left .csc-textpic-imagewrap {margin: 0 0 0 10px;}
    
    div.teaser-left-magenta {padding: 0px 0px 0px 0px; margin:0; width: 297px}
    div.teaser-left-magenta h1{color: #ffffff; font-family: "Lucida sans", sans-serif; font-weight: normal; font-size:14px; line-height: 28px; padding: 0 0 0 10px; margin:0; display: block; height:28px; width: 297px; background-image: url(../img/leftteaser_top_magenta.gif); background-repeat: no-repeat}
    div.teaser-left-magenta h2 {font-family: "Arial", sans-serif; font-weight: bold; font-size:14px;}
    div.teaser-left-magenta .csc-textpic {background-image: url(../img/leftteaser_middle.gif); background-repeat: y-repeat; padding: 0px; margin:0}
    div.teaser-left-magenta .csc-textpic-text {background-image: url(../img/leftteaser_middle.gif); background-repeat: y-repeat; padding: 0 10px 10px 10px}
    div.teaser-left-magenta .bodytext{padding:0;margin:0;}
    div.teaser-left-magenta .csc-textpic-intext-left {padding-top: 10px}
    div.teaser-left-magenta .csc-textpic-intext-left .csc-textpic-imagewrap {margin: 0 0 0 10px;}
    
    div.teaser-left-gray {padding: 0px 0px 0px 0px; margin:0; width: 297px}
    div.teaser-left-gray h1{color: #697d94; font-family: "Lucida sans", sans-serif; font-weight: normal; font-size:14px; line-height: 28px; padding: 0 0 0 10px; margin:0; display: block; height:28px; width: 297px; background-image: url(../img/leftteaser_top_gray.gif); background-repeat: no-repeat}
    div.teaser-left-gray h2 {font-family: "Arial", sans-serif; font-weight: bold; font-size:14px;}
    div.teaser-left-gray .csc-textpic {background-image: url(../img/leftteaser_middle.gif); background-repeat: y-repeat; padding: 0px; margin:0}
    div.teaser-left-gray .csc-textpic-text {background-image: url(../img/leftteaser_middle.gif); background-repeat: y-repeat; padding: 0 10px 10px 10px}
    div.teaser-left-gray .bodytext{padding:0;margin:0;}
    div.teaser-left-gray .csc-textpic-intext-left {padding-top: 10px}
    div.teaser-left-gray .csc-textpic-intext-left .csc-textpic-imagewrap {margin: 0 0 0 10px;}
    
    div.teaser-left-bottom {width: 297px; height: 10px;background-image: url(../img/leftteaser_bottom.gif); background-repeat: no-repeat}
    
    div.content-separator {border-bottom: 1px dotted #7e98b1; margin-bottom: 12px;}
    div.content-separator h1{}
    div.content-separator h2 {}
    div.content-separator .csc-textpic {}
    div.content-separator .csc-textpic-text {}
    div.content-separator .bodytext{}
    
    /* ######################################## indexed search ############################################# */	
    .tx-indexedsearch{}
    .tx-indexedsearch-searchbox{background-color: #e8f1f6; padding: 9px 6px 0px 6px; margin: 0 0 0 0;background-image:url(../img/trenner_news_list.png); background-repeat: repeat-x; background-position: top;}
    .tx-indexedsearch-searchbox table{border: none; padding: 0; margin: 0; }
    .tx-indexedsearch-searchbox td{}
    .tx-indexedsearch-searchbox input{ }
    .tx-indexedsearch-searchbox-button{background-color:#2277aa; color: #ffffff; border: none; padding:3px 3px 3px 3px; margin: 5px 0 5px 0;width: 60px;}
    .tx-indexedsearch-whatis{padding-top: 15px; font-weight: bold;background-image:url(../img/trenner_news_list.png); background-repeat: repeat-x; background-position: top;}
    .tx-indexedsearch-sw{}
    .tx-indexedsearch-browsebox {padding: 0; margin-bottom: 40px;}
     
     ul.browsebox {display: block; padding: 0; margin: 10px 0 15px -15px ! important;}
     ul.browsebox a{background: none; padding: 0; margin: 0}
     ul.browsebox li{padding: 0; margin: 0 0 0 0 ! important; float: left;list-style-type: none; list-style-position: outside ! important  }    
    
    .tx-indexedsearch-res{clear: both; margin: 0; padding: 0; border: none}
    .tx-indexedsearch-res table{border:none; padding: 0; margin: 0}
    .tx-indexedsearch-res td{ border: none; padding: 0; margin: 0; }
    .tx-indexedsearch-title{padding: 0; margin: 0;font-weight: bold}
    .tx-indexedsearch-title a {padding: 0; margin: 0; background:none}
    .tx-indexedsearch-descr{padding: 0; margin: 0;border: none}
    .tx-indexedsearch-redMarkup{color: #666666}
    .tx-indexedsearch-icon{display: none}
    td.tx-indexedsearch-info {background-image:url(../img/trenner_news_list.png); background-repeat: repeat-x; background-position: bottom; padding-bottom: 15px;}
    .tx-indexedsearch-path{}
    .tx-indexedsearch-path a{background: none; margin: 0; padding:0}
    
    /* ######################################## powermail ############################################# */	
    .tx-powermail-pi1 fieldset {border: none; background-color: #eeeeee}
    
    .tx-powermail-pi1 .powermail_all {border: none}

    .tx-powermail-pi1 input[type="submit"] {border: 1px solid #aaa; background-color: #aaa; color: #fff; font-weight: bold; font-size: 14px; padding: 5px; border-radius: 3px; cursor: pointer}
    
    .tx-powermail-pi1 .tx_powermail_pi1_formconfirmation_back {
        float: right;
        margin-right: 10px;
    }
    
    .tx-powermail-pi1 .tx_powermail_pi1_formconfirmation_submit {}
    
    .tx-powermail-pi1 input.tx-powermail-pi1_confirmation_submit,
    .tx-powermail-pi1 input.powermail_submit {
        border-color: #0098d7;
        background-color: #0098d7;
    }
    
    /* Special forms */
    .tx-powermail-pi1 #powermaildiv_uid12,
    .tx-powermail-pi1 #powermaildiv_uid16 {margin-left: 200px;}

	/* SPenden aktion */

	#onlinedonation .tx-powermail-pi1_fieldset > legend {
		font-size: 14px;
		margin-bottom: 1em;
	}


	#onlinedonation fieldset.tx-powermail-pi1_fieldset label {

		width: 150px;
	}

	#onlinedonation fieldset.tx-powermail-pi1_fieldset .powermail_check_inner,
	#onlinedonation fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner {

		margin-left: 160px;
	}

	#onlinedonation {
		background-color: #f0f0f0;
		padding: 2em 1em;
	}
	#onlinedonation input[type=text],
	#onlinedonation input[type=email],
	#onlinedonation input[type=number] {
		font-size: 12px;
		font-weight: bold;
		padding: 4px 6px;
		width: 220px;
	}

	#onlinedonation textarea {
		width: 220px;
		height: 50px;
	}

	#onlinedonation .tx_powermail_pi1_fieldwrap_html {
		margin-bottom: 1em;
	}

	#onlinedonation #tx-powermail-pi1_fieldset_6 > legend,
	#onlinedonation #tx-powermail-pi1_fieldset_7 > legend {
		display: none;
	}

	#powermaildiv_uid17 input, #powermaildiv_uid26 input { width: 100px!important; }

	#powermaildiv_uid25, #powermaildiv_uid26, #powermaildiv_uid27 {display: none}

	#onlinedonation .powermail_submit_uid37 {
		margin: 0;
	}


	#powermaildiv_uid35 {
		padding-top: 1em;
	}

	#onlinedonation .tx-powermail-pi1_fieldset_7 {
		padding-bottom: 0;

	}


	
	/* ######################################## C l e a r f i x ########################################### */
	/* Clearfix */
	 .clearfix:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}
	
	/* Safari-Browser directive */
	.clearfix { display: block; }
	
	/* Overflow method for float clearing */
	.floatbox { overflow:hidden; }
	
	/* IE-Clearing: IE depends on it only, implemented via iehacks.css */
	#ie_clearing { display: none }
	
}	/* end of media all*/

@media screen, print
{
	.skip {
	position: absolute;
	left: -1000em;
	width: 20em;
}
}   
